<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>0a14eb84-bad8-4797-b17f-12714e7c3dc9</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <Content Include="Components\Pages\Home.razor.cs" />
    <Content Include="Components\Pages\Info.razor.cs" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Components.WebAssembly.Server" Version="8.0.0" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="Telerik.UI.for.Blazor" Version="6.0.2" />
  </ItemGroup>
  <ProjectExtensions><VisualStudio><UserProperties UseCdnSupport="False" UseFontIcons="True" /></VisualStudio></ProjectExtensions>
</Project>